## org.biojava.bio.gui
Interface BlockPainter

All Known Implementing Classes:
  PlainBlock, TextBlock

public interface BlockPainter

Method Summary
`void` `paintBlock(LogoContext ctxt, java.awt.geom.Rectangle2D block, AtomicSymbol sym)`

Method Detail

### paintBlock

    public void paintBlock(LogoContext ctxt,
                           java.awt.geom.Rectangle2D block,
                           AtomicSymbol sym)